#dor-header01 .header-total-feat strong{
    transition: all 0.5s ease 0s;
}
.dor-megamenu{
	clear:none;float: none;
}
.dor-megamenu .navbar-nav.megamenu > li{display: inline-block;float: none;}
.dor-megamenu .navbar-nav > li.dorfix-logo > a{
	padding-top: 0px;padding-bottom: 0px;
}
.dor-megamenu .navbar-nav.megamenu{
	text-align: center;
}
#header .header-top > .container-fluid > .row {
    display: flex;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: center;

}
#dor-header02 .dor-mainmenu-inner {
    position: static;
}
header#header.fixed #dor-header02 .header-nav .right-nav > div{padding-bottom: 25px;padding-top: 25px;}
header#header.fixed #dor-header02 .header-total-feat > a{padding-top: 22px;}


#dor-header01 .dor-mainmenu-inner {
    position: relative;
    width: 100%;
    
}
header:not(.fixed) #dor-header01 .dor-mainmenu-inner{
    background-color: #f7fdff;
}
#dor-header02 .dor-megamenu .navbar,
#dor-header02 .head-dormenu{position: static !important;}
#dor-header02 .header-piz-line > .container{position: relative;}
header#header.fixed #dor-header02 .dor-megamenu .navbar-nav > li.aligned-fullwidth > .dropdown-menu{top: 100%;}

#checkout header #dor-header02 .header-nav .right-nav > div{padding-top: 28px;padding-bottom: 20px;}

#checkout header.fixed #dor-header02 .header-nav .right-nav > div {
    padding-top: 15px;
    padding-bottom: 15px;
}
#checkout header#header.fixed #dor-header02 #dor-top-menu{padding-top: 0px;}
#checkout header#header.fixed #dor-header02 .header-total-feat > a{padding-top: 18px;}
#checkout header#header.fixed #dor-header02 .dor-megamenu .navbar-nav > li.aligned-fullwidth > .dropdown-menu {
    top: 120%;
}
#checkout header#header.fixed #dor-header02 .head-dorsetting{position: relative;z-index: 9;}
#dor-header01 .fashion-top-contact-content {
    padding: 25px 0px;color: #101010;
}
#dor-header01 .dor-mainmenu-inner::before{
    content: "";
    position: absolute;
    background-color: #eee;
    height: 1px;
    width: 100%;
    left: 0px;
    top: -1px;
    display: none;
}
#dor-header01 .dor-megamenu .navbar-nav > li > a {
    padding: 15px 22.5px 15px;
}
#dor-header01 div#dor_search_top {
    position: absolute;
    padding: 0px;
    width: 450px;
    top: calc(100% + 20px);
    right: -25px;
    border: 1px #eee solid;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0px 0px 1px 0px;
    opacity: 0;visibility: hidden;
}
#dor-header01 #dor_search_top .dor_search button[name="submit_search"]{padding-bottom: 9px;}
#dor-header01 div#dor_search_top.open {opacity: 1;visibility: visible;}
#dor_search_top .dor_search button[name="submit_search"] i{color: #fff;}

#dor-header01 div#dor_search_top {
    transform: rotate3d(1,0,0,-90deg);
    -moz-transform: rotate3d(1,0,0,-90deg);
    -webkit-transform:rotate3d(1,0,0,-90deg);
    -ms-transform:rotate3d(1,0,0,-90deg);   
    transform-origin: 0 0 0;
    -moz-transform-origin:0 0 0;
    -webkit-transform-origin: 0 0 0;
    -ms-transform-origin: 0 0 0;
    transition: transform .6s ease-in-out 0s,opacity .6s ease-in-out 0s, visibility .6s ease-in-out 0s;
    -webkit-transition: -webkit-transform .6s ease-in-out 0s,opacity .6s ease-in-out 0s, visibility .6s ease-in-out 0s;
    -moz-transition: -moz-transform .6s ease-in-out 0s,opacity .6s ease-in-out 0s, visibility .6s ease-in-out 0s;
    -ms-transition: -ms-transform .6s ease-in-out 0s,opacity .6s ease-in-out 0s, visibility .6s ease-in-out 0s;
    
}
#dor-header01 div#dor_search_top.open{
    opacity: 1;
    visibility: visible;
    transform: rotate3d(1,0,0,0);
    -moz-transform: rotate3d(1,0,0,0);
    -webkit-transform:rotate3d(1,0,0,0);
    -ms-transform:rotate3d(1,0,0,0);    
}
#dor-header01 button#btn-search {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    box-shadow: none;
    padding: 0px;
    position: absolute;
    top: 10px;
}
#dor-header01 button#btn-search i[class^="pe-7s-"] {
    color: #101010;
    font-size: 24px;
    line-height: 30px;
    cursor: pointer;
}
#dor-header01 button#btn-search:hover i[class^="pe-7s-"]{
    color: #52afc6;
}
.dor-mainmenu-inner > .container{position: relative;}
.dor-mainmenu-inner > .container > .row{text-align: center;}

#dor-header02 .h1-logo a {
    position: relative;
    z-index: 9;
}
#dor-header01 .head-dormenu {
    height: auto;
    position: static;
    width: auto;
    left: auto;
    display: inline-block;
}
#dor-header01 .nav-search-button {
    position: relative;
    top: auto;
    right: auto;
    display: inline-block;
    padding: 15px 0px 15px 15px;
}
#dor-header01 #dor_search_top form#searchbox{border:none;border-radius: 0px;}
#dor-header01 .dor-megamenu .navbar {
    position: static !important;
}
.head-dorsetting.pull-right,
.header-social-button.pull-left {
    position: relative;
    z-index: 9;
}
.header-social-button > a i {
    font-size: 22px;
}
.header-social-button > a {
    display: inline-block;
    padding: 45px 10px 34px;
    position: relative;
}
.dor-megamenu .navbar-nav > li.dorfix-logo > a .logo.img-responsive {
    display: inline-block;
}

.dor-header #dor_search_top{
    width: 55%;float: left;
}
.dor-header #dor_search_top form#searchbox {
    border: 2px solid #eee;
    border-radius: 3px;
    display: table;
    margin: 0 auto;
    max-width: 100%;
    padding-top: 0;
    width: 100%;
}
.dor-header #dor_search_top form input#dor_query_top{width: 65%;float: left;height: 47px;font-size: 14px;}
#dor-header01 #dor_search_top form input#dor_query_top{height: 40px;width: calc(100% - 45px);}
.dor-header #dor_search_top .form-inline .pos_search.form-group{width: 25%;float: left;position: relative;height: 46px;}
#dor_search_top button.form-control::after{display: none;}
.dor-header #dor_search_top .dor_search{display: block !important;}
.choose-category-lists {
    height: 100%;
    position: absolute;
    right: auto;
    top: 0;
    width: 100%;
}
.choose-category-lists-inner {
    display: table;
    height: 100%;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.choose-category-lists-wrapper {
    display: table-cell;
    margin: 0 auto;
    padding: 0px;
    text-align: center;
    vertical-align: middle;
    width: 100%;
}
.dor-header .dor_search button[name="submit_search"] {
    background: #52afc6 none repeat scroll 0 0 !important;
    border: medium none;
    border-radius: 0 3px 3px 0;
    color: #c9c9c9;
    font-size: 20px;
    padding: 12px 23px 13px;
    position: absolute;
    right: -2px;
    top: -2px;
    border:1px #52afc6 solid;
}
.dor-header .dor_search button[name="submit_search"]:hover{
    background: #fff !important;
}
.dor-header .dor_search button[name="submit_search"]:hover i{color: #52afc6;}
.choose-category-lists-content *{color: #101010;}
.dor-header .dor_search button[name="submit_search"] i {
    color: #fff;
    display: block;
    font-size: 24px;
}
.choose-category-lists-content {
    position: relative;
}
.choose-category-lists-content::before{
    content: "";
    position: absolute;
    width: 1px;
    height: 21px;
    background: #eee;
    left: 0px;
    top: 0px;
}
.order-tracking-top-link {
    display: inline-block;
    float: left;
    padding: 15px 0;
    color: #555;
}
.order-tracking-top-link > span {
    color: #555;
    font-size: 13px;
    padding-left: 5px;
}
.order-tracking-top-link i {
    font-size: 20px;
}
.order-tracking-top-link:hover *{
    color: #52afc6;
}
#dor-header01 .header-top.no-padding {
    padding: 15px 0 !important;
}
#header.fixed #dor-header01 .header-top.no-padding {
    padding: 0px 0 !important;
}
#dor-header01 .h1-logo.no-margin > a {
    display: block;
    position: relative;
    z-index: 1;
    text-align: center;
}
#header.fixed #dor-header01 .header-nav .right-nav > div {
    padding: 17px 15px 18px;
}
#dor_query_top::-webkit-input-placeholder{
    color: #43454b !important;font-size: 13px;font-weight: 300;font-style: italic;
}
#dor_query_top::-moz-placeholder{
    color: #43454b !important;font-size: 13px;font-weight: 300;font-style: italic;
}

@media(min-width: 992px){
    body main.boxed #header #dor-header01.header-content-wrapper .dor-mainmenu-inner{
        position: static;
    }
    body main.boxed #header #dor-header01.header-content-wrapper .dor-mainmenu-inner .head-dormenu{
        left: 0px;
    }
}
@media (max-width: 991px){
    #checkout header #dor-header02 .header-nav .right-nav > div{padding-top: 22px;padding-bottom: 20px;}
}
@media (max-width: 767px){
    #header.fixed .logo, #header .logo{max-width: 100px !important;}
    #header #dor-header02 .navbar-toggle i{line-height: 26px;}
    #header #dor-header02 #dor_search_top .form-inline .pos_search.form-group{margin-bottom: 0px;}
}
@media (max-width: 543px){
    #dor-header02 #dor_search_top .form-inline .pos_search.form-group{margin-bottom: 0px;}
    #dor-header02 #dor_search_top .form-inline .pos_search.form-group{display: none;}
    #dor-header02 #dor_search_top form input#dor_query_top{width: 89%;}
    #dor-header02 .header-nav .right-nav > div{float: left;}
}
@media (max-width: 520px){
    
    .header-social-button.pull-left {
        display: none;
    }
    #dor-header01 #_desktop_logo, #dor-header01 #_mobile_logo{text-align: left;}
}

@media (max-width: 480px){
    
    #checkout header#header #dor-header01 .main-logo-inner {
        top: 12px;
    }
}





/*******************Header Build More*************************/
header#header.fixed #dor-header01 .dor-megamenu .navbar-nav > li > .dropdown-menu {
    top: calc(100% + 0px);
}
header#header.fixed #dor-header01 .dor-megamenu .navbar-nav > li.aligned-fullwidth > .dropdown-menu {
    top: calc(100% + 15px);
}
#dor-header01 .header-total-feat {
    float: left;
    padding: 13px 0;
}
#dor-header01 .order-tracking-top-link {
    float: left;padding-left: 50px;position: relative;
}
#dor-header01 .order-tracking-top-link::before {
    background-color: #ddd;
    content: "";
    height: 15px;
    left: 24px;
    position: absolute;
    top: 19px;
    width: 1px;
}
#dor-header01 .header-total-feat a {
    display: inline-block;
    padding: 0 8px;
}
#dor-header01 .header-total-feat a {
    display: inline-block;
    padding: 0 8px;
    position: relative;
}
#dor-header01 .header-total-feat i {
    font-size: 25px;color: #43454b;
}
#dor-header01 .header-total-feat a:hover i{
    color: #52afc6;
}
#dor-header01 .header-total-feat strong {
    background: #52afc6 none repeat scroll 0 0;
    border-radius: 50%;
    bottom: -4px;
    color: #fff;
    display: block;
    font-size: 10px;
    font-weight: 300;
    height: 14px;
    line-height: 15px;
    position: absolute;
    right: 2px;
    text-align: center;
    width: 14px;
}
#dor-header01 .header-total-feat a:hover strong{
    border:1px #52afc6 solid;
    background: #fff;
    color: #52afc6;
}
.user-info.selection-options-wrapper .line-selected.hidden {
    display: block !important;
}

#header.fixed .header-piz-line.no-padding{display: none;}
#header .header-nav .blockcart .header{margin-top: 0px;}
#dor-header01 .dor-header-setting-inner{float: right;padding-left: 0px;width: 33.3333%;}
#dor-header01 .dor-main-logo {
    width: 33.3333%;
    float: left;
}
.fashion-top-contact {
    width: 33.3333%;
    float: left;
}
#header #dor-header01 .logo{display: inline-block;}


/*******Header 2********/
#dor-header02 .h1-logo {
    padding-top: 25px;
}
header.fixed #dor-header02 .h1-logo {
    padding-top: 22px;
}
#dor-header02 .txt-button-head{display: none !important;}
#dor-header02.dor-header #dor_search_top{width: 100%;padding-top: 20px;position: relative;z-index: 1;}
#dor-header02 .dor-megamenu .navbar-nav.megamenu{text-align: center;}
#dor-header02 .header-total-feat > a {
    display: inline-block;
    padding: 30px 15px 4px;
    position: relative;
}
#dor-header02 .header-nav .right-nav > div{padding:35px 15px 35px;}
#dor-header02 .header-total-feat > a i {
    font-size: 24px;
}
#dor-header02 .header-total-feat > a .get-info-total{position: relative;}
#dor-header02 .header-total-feat > a strong {
    border: 1px solid #52afc6;
    border-radius: 50%;
    display: inline-block;
    font-size: 13px;
    height: 18px;
    line-height: 17px;
    position: absolute;
    right: 7px;
    text-align: center;
    top: auto;
    bottom: 0px;
    width: 18px;
    background-color: #52afc6;
    color: #fff;
    font-weight: 300;
}
#dor-header02 .blockcart.cart-preview .cart-products-count{top: auto;bottom: 0px;}
#dor-header02 #dor-verticalmenu{padding-top: 20px;}
#dor-header02 #dor-top-menu{padding-top: 0px;}
#dor-header02 .dor-megamenu .navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 40px;
}
#dor-header02 .head-dorsetting::after {
    clear: both;
    display: table;
    content: "";
}
#dor-header02 .head-dormenu .dor-megamenu{padding-left: 0px;padding-right: 0px;height: auto;}
#dor-header02 .head-dormenu:hover {
    z-index: 99;
}
#dor-header02 .header-total-feat > a.total-compare{display: none;}

header#header.fixed #dor-header02 .header-piz-line.no-padding {
    display: block;
    margin-bottom: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}
header#header.fixed #dor-header02 #dor-verticalmenu{display: none;}
header#header.fixed #dor-header02 .dor-header-setting-inner{float: right;}
header#header.fixed #dor-header02 .dor-megamenu .navbar-nav.megamenu{text-align: center;}
header#header.fixed #dor-header02 #dor-top-menu {
    padding-top: 0px;
}
header#header.fixed #dor-header02 #dor-top-menu button{top: calc(50% - 10px);right: -10px;}
#dor-header02 #dor-top-menu button{z-index: 9;}
body #header.fixed .header-nav {
    z-index: 99 !important;
}
header#header.fixed #dor-header02 .dor-megamenu .navbar-nav > li > a {
    padding-top: 30px;
    padding-bottom: 30px;
}

@media(min-width: 992px){
    #dor-header01 .menu-label-hot, #dor-header01 .menu-label-new, #dor-header01 .menu-label-featured{
        top: -2px;
    }
    header#header.fixed #dor-header01 .menu-label-hot, 
    header#header.fixed #dor-header01 .menu-label-new, 
    header#header.fixed #dor-header01 .menu-label-featured {
        top: 6px;
    }
}


@media (max-width: 1199px){
    #dor-header01 .order-tracking-top-link > span{display: none;}
    .order-tracking-top-link i {
        font-size: 25px;
    }
    #dor-header02 .header-total-feat > a,
    #dor-header02 .header-nav .right-nav > div{padding-right: 12px;padding-left: 12px;}
    #dor-header02 .dor-header-setting-inner {
        padding-left: 0px;
        padding-right: 0px;
    }
    header#header.fixed #dor-header02 .dor-megamenu .navbar-nav > li > a{padding-right: 16px;padding-left: 16px;}
}
@media(max-width: 1199px) and (min-width: 992px){
    #dor-header02 .dor-megamenu .navbar-nav > li > a{padding-left: 20px;padding-right: 20px;}
    #header .header-top > .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 30px;
    }
    #dor-topbar02 .dor-topbar-inner .container {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }
}
@media(max-width: 1050px) and (min-width: 992px){
    #dor-header02 .dor-megamenu .navbar-nav > li > a{padding-left: 15px;padding-right: 15px;}
}
@media (max-width: 991px){
    #dor-header01 .menu-label-hot, #dor-header01 .menu-label-new, #dor-header01 .menu-label-featured{
        display: none !important;
    }
    #header #dor-header01 .header-top > .container{width: 100%;}
    #header #dor-header01 .fashion-top-contact{display: none;}
    #dor-header01 .dor-main-logo{width: 20%;height: auto !important;}
    #dor-header01 .h1-logo.no-margin > a{text-align: left;}
    #dor-header01 .header-top.no-padding{padding: 0px !important;}
    #dor-header01 .main-logo-inner{
        position: relative;
        display: block;
    }
    #dor-header01 #_desktop_logo, #dor-header01 #_mobile_logo{position: relative;}
    #dor-header01 .dor-mainmenu-inner {
        position: absolute;
        width: auto;
        top: 0px;
        left: auto !important;
        right: 220px;
    }
    #dor-header01 .nav-search-button{float: right;padding:0px;}
    #dor-header01 button#btn-search{top: 3px;}
    #dor-header01 .dor-megamenu{right: 35px;top: 3px;height: auto;}
    header#header #dor-header01 {
        margin: 15px 0px;
    }
    header#header:not(.fixed) #dor-header01::after {
        content: "";
        background-color: #eee;
        height: 1px;
        width: 100%;
        left: 0px;
        bottom: -18px;
        position: absolute;
    }
    #dor-header01 .dor-mainmenu-inner::before {display: none;}
    header#header #dor-header01 .head-dorsetting{padding-right: 18px;}
    header#header #dor-header01 .dor-megamenu .navbar-toggle {
        border: 1px #52afc6 solid;
        border-radius: 3px;
        background-color: #52afc6 !important;
    }
    header#header #dor-header01 .dor-megamenu .navbar-toggle i{color: #fff;}
    header#header #dor-header01 div#dor_search_top{top: calc(100% + 50px)}
    #dor-header01 #dor_search_top .dor_search button[name="submit_search"]{padding-top: 8px;}
    header#header.fixed #dor-header01 .header-nav .right-nav > div.dor-block-selection,
    header#header.fixed #dor-header01 .header-nav .right-nav > div.user-info.selection-options-wrapper{
        display: inline-block !important;
    }
    #header #dor-header01 .dor-mainmenu-inner > .container{width: 100%;}
    header#header.fixed #dor-header01 .dor-megamenu {
        top: 15px;
    }
    header#header.fixed #dor-header01 button#btn-search {
        top: 17px;
    }


    #header #dor-header02 .dor-mainmenu-inner {
        position: absolute;
        top: 16px;
        width: calc(100% - 79px);
        right: 15px;
        padding-left: 0px;
        padding-right: 0px;
    }
    #dor-header02.dor-header #dor_search_top,
    #dor-header02 #dor-verticalmenu{padding-top: 0px;}
    #header #dor-header02 .dor-header-setting-inner {
        position: absolute;
        right: 0px;
        width: auto;
    }
    #header #dor-header02 #_desktop_logo, #header #dor-header02 #_mobile_logo{position: relative;}
    #header #dor-header02 .dor-megamenu .navbar-header{
        border:1px #ddd solid;
        padding:15px;
    }
    #header #dor-header02 .dor-megamenu .navbar-header {
        border: 1px #ddd solid;
        padding: 0px;
        border-radius: 5px;
        top: calc(50% - 18px) !important;
        position: absolute;
    }
    #dor-header02 .h1-logo {
        padding-top: 6px;
    }
    header.fixed #dor-header02 .h1-logo {
        padding-top: 8px;
    }
    #dor-header02 .pos_search .dropdown-menu.scroll-div{right: -15px;}
    #dor-header02 .head-dormenu .dor-megamenu{right: 0px;}
    #dor-header02 .header-total-feat > a{padding-top: 25px;}
    header.fixed #dor-header02 .header-total-feat > a{padding-top: 16px;}
    header.fixed #dor-header02 .header-nav .right-nav > div{padding-top: 14px;}
    #dor-header02 .head-dorsetting{padding-right: 0px;}
    header.fixed #dor-header02 .head-dorsetting{padding-right: 0px;}
    #header.fixed #dor-header02 .header-piz-line.no-padding{opacity: 1;visibility: visible;overflow: inherit;}
    #header.fixed #dor-header02 .dor-megamenu .navbar-header {
        border: 0px #ddd solid;
        padding: 0;
        top: calc(50% - 19px);
    }
    header#header.fixed #dor-header02 .header-total-feat > a {
        padding-top: 18px;
    }
    header#header.fixed #dor-header02 .header-nav .right-nav > div {
        padding-bottom: 13px;
        padding-top: 16px;
    }
    header#header.fixed #dor-header02 .dor-megamenu .navbar-header {
        top: calc(50% - 24px) !important;
    }
    #header #dor-header01 .dor-mainmenu-inner{left: 11px;}
    #dor-header01 .order-tracking-top-link{padding-left: 20px;}
    #dor-header01 .order-tracking-top-link::before{display: none;}
    #dor-header01.dor-header #dor_search_top {
        width: 350px;
    }
    #header #dor-header01 .head-dorsetting{margin-top: -16px;}
    #header #dor-header01 .h1-logo{display: block;margin-left: -15px !important;}
    #header #dor-header01 .dor-header-setting-inner {
        position: absolute;
        right: 0px;
        width: auto;
        padding-right: 0px;
    }
    
    .dor-header .dor_search button[name="submit_search"]{padding:12px 15px 13px;}
    .choose-category-lists-content *{font-size: 12px;}
    #header.fixed .header-piz-line.no-padding {
      height: 0;
      line-height: normal;
      margin: 0;
      opacity: 1;
      overflow: hidden;
      padding: 0;
      visibility: hidden;
      display: block !important;
    }
    #header #dor-header02 .dor-header-setting-inner{right: 55px;}
}

@media(max-width: 767px){
    #dor-header01 .main-logo-inner{left: 0px;}
    #dor-header01 .header-nav .right-nav > div,
    #header.fixed #dor-header01 .header-nav .right-nav > div {
        padding-top: 13px;
        padding-bottom: 13px;
    }
    #dor-header01 button#btn-search {
        top: -3px;
    }
    #header #dor-header01 .dor-mainmenu-inner{right: 200px;}
    #header #dor-header01 .dor-megamenu{top: -2px;right: 55px;}
    header#header #dor-header01 .dor-megamenu .navbar-toggle i{line-height: 26px;}
    header#header #dor-header01 div#dor_search_top {
        top: calc(100% + 40px);
    }
    header#header.fixed #dor-header01 button#btn-search {
        top: 11px;
    }
    header#header.fixed #dor-header01 .dor-megamenu {
        top: 12px;
    }




    #header #dor-header02 .dor-header-setting-inner{top: 0px;}
    #dor-header02.dor-header #dor_search_top{padding-left: 0px;padding-right: 0px;}
    #dor-header02 .head-dormenu .dor-megamenu {
        right: 15px;
    }
    #header #dor-header02 .dor-mainmenu-inner {
        width: calc(100% - 145px);
        left: 73px;
    }
    #header #dor-header02 .dor-megamenu .navbar-header{padding: 11px;}
    #header #dor-header02 .dor-main-logo{width: 25%;}
    #header #dor-header02 .dor-header-setting-inner{right: 10px;}
    #dor-header02 .h1-logo{padding-top: 0px;}
   
    #header #dor-header02 .user-info.selection-options-wrapper .toogle_content, 
    #header #dor-header02 .dor-block-selection .dor-setting-lists{
        z-index: 9999 !important;
    }
}
@media(max-width: 756px){
    
}
@media(max-width: 667px){
    
}
@media(max-width: 650px){
    .dor-header .dor_search button[name="submit_search"]{padding:12px 12px 13px;}
}
@media(max-width: 580px){
    #header #dor-header01 .dor-mainmenu-inner {
        right: 160px;
    }
    #header #dor-header01 .dor-megamenu{right: 38px;}
    #header.fixed #dor-header01 .header-nav .right-nav > div{padding-right: 10px;padding-left: 10px;}
    #dor-header01 .main-logo-inner{left: 0px !important;}
}
@media(max-width: 539px){
    
}
@media(max-width: 530px){
    #dor-topbar01 .topbar-infomation-right{display: none;}
    #dor-topbar01 .topbar-infomation {
        text-align: center;
        width: 100%;
    }
}
@media(max-width: 495px){
    #dor-header01.dor-header #dor_search_top {
        width: 300px;
    }
}
@media(max-width: 480px){
    #dor-header02 .header-nav div#dor_search_top{
        right: -165px;
    }
    #dor-header01.dor-header #dor_search_top{right: -150px;}
    #dor-header02 #dor_search_top form input#dor_query_top{padding-top: 0px;padding-bottom: 0px;}
    #dor_search_top .dor_search button[name="submit_search"]{padding-bottom: 5px;padding-top: 4px;}
}